Click here to Skip to main content
Rate this: bad
good
Please Sign up or sign in to vote.
See more: Eclipse SOAP SOA
Hi All,
 
I currently create WSDLs in eclipse. This creates the WSDL using soap 1.1, however I need it to support soap 1.2 as well.
I am across an article indicating that eclipse WSDL editor does not support soap 1.2.
 
How can I create WSDLs with soap 1.2 support? I need a free software package for this?
 
Thanks in advance,
Posted 8-Sep-11 4:11am

This content, along with any associated source code and files, is licensed under The Code Project Open License (CPOL)

  Print Answers RSS
0 Sergey Alexandrovich Kryukov 8,478
1 OriginalGriff 6,516
2 Peter Leow 3,587
3 Zoltán Zörgő 3,406
4 Richard MacCutchan 2,397


Advertise | Privacy | Mobile
Web01 | 2.8.150123.1 | Last Updated 8 Sep 2011
Copyright © CodeProject, 1999-2015
All Rights Reserved. Terms of Service
Layout: fixed | fluid

CodeProject, 503-250 Ferrand Drive Toronto Ontario, M3C 3G8 Canada +1 416-849-8900 x 100